cytoband {SNPchip} | R Documentation

## Start and stop sites of cytoband

### Description

Contains start and stop sites of cytoband for Build 35

### Usage

    data(cytoband)

### Format

A data frame with 862 observations on the following 5 variables.

`chrom`
  a factor with levels `chr1` `chr10` `chr11` `chr12` `chr13` `chr14` `chr15` `chr16` `chr17` `chr18` `chr19` `chr2` `chr20` `chr21` `chr22` `chr3` `chr4` `chr5` `chr6` `chr7` `chr8` `chr9` `chrX` `chrY`
`chromStart`
  a numeric vector
`chromEnd`
  a numeric vector
`name`
  a factor indicating which chromosomal arm
`gieStain`
  a factor with levels `acen` `gneg` `gpos100` `gpos25` `gpos50` `gpos75` `gvar` `stalk`

### Details

### Source

http://pevsnerlab.kennedykrieger.org/snpscan_07_sourcecode.htm

### References

### Examples

    data(cytoband)

[Package SNPchip version 1.0.0 Index]